PDA

View Full Version : LW 9.6 versions



jaxtone
01-23-2009, 08:28 AM
I got a question!

I recently downloaded and installed "Lightwave 9.6 OB Build 1539"! A few moments after I installed it and added all plugins I noticed that the official version of LW 9.6 was available for download.

Now I want anyone with knowledge about this at NT please tell me if there are any specific difference between the last OB and the official version of LW 9.6?

Camlost
01-23-2009, 08:40 AM
The beta only lasts for 30 days, appart from that, I don't know.

Matt
01-23-2009, 08:54 AM
You want the 9.6 release (non OB) as that is the 'proper' released version.

jaxtone
01-23-2009, 11:03 AM
I read what you write but that is not an answer to my question! What I need is an answer on the issue if there are any difference at all between these two versions!


You want the 9.6 release (non OB) as that is the 'proper' released version.

Lewis
01-23-2009, 11:11 AM
Hmm i don't remember that BETA 1539 come out (nor do i see beta in OB announcements thread) ? Last OB was 1536 from what I see and 1539 was FINAL RELEASE so if you really have 1539 then it will be FINAL and not Beta AFAIK.

But either way you should install 9.6 final and ill work fine without destroying your configs or added plugins. That's what I did, I just installed 9.6 Final into same directory where my beta was and it's all good.

jaxtone
01-23-2009, 11:13 AM
Damn! I must have downloaded and installed the proper version any way!

Yesterday I believe the register site was very busy! Something weird must have happened! Yesterday I installed the latest Open Beta but today when I open Lightwave the message is that itīs a plain version LW 9.6 version for Win Vista 64!

Some strange creature must have installed it when I was asleep! :lol:

Matt
01-23-2009, 11:14 AM
I read what you write but that is not an answer to my question! What I need is an answer on the issue if there are any difference at all between these two versions!

The final build is more up to date, capturing the last few bugs that were found.

So to reiterate, you want the 9.6 non OB version!

Lewis
01-23-2009, 11:48 AM
Some strange creature must have installed it when I was asleep! :lol:

Gremlins :D :D ;).